@charset "iso-8859-1";
/* CSS Document */

.auth_form{font-size:12px; padding:10px; display:none; position:absolute; right:58px; top:149px; width:135px; /*height:142px;*/ border:1px solid #8B7E66; background-color:#CDB38B;}

/*
.auth_form{display:none; position:absolute; margin-left:735px; top:149px; width:135px; height:142px; border:1px solid #8B7E66; background-color:#CDB38B;}
*/
*:first-child+html .auth_form{display:none; position:absolute; right:58px; top:149px; width:135px; /*height:142px;*/ border:1px solid #8B7E66; background-color:#CDB38B;}
/*
.login{display:none; position:absolute; right:13px; top:10px;  width:105px; font-size:12px;}
*:first-child+html .login{display:none; position:absolute; right:20px; top:0px; width:105px; font-size:12px;}

.input_login{display:none; position:absolute; right:13px; top:30px;  width:105px;}
*:first-child+html .input_login{display:none; position:absolute; right:20px; top:20px; width:105px;}

.pass{display:none; position:absolute; width:105px;  right:13px; top:60px; font-size:12px;}
*:first-child+html .pass{display:none; position:absolute; right:20px; top:50px;  width:105px; font-size:12px;}

.input_pass{display:none; position:absolute; right:13px; top:80px; width:105px;}
*:first-child+html .input_pass{display:none; position:absolute; right:20px; top:70px; width:105px;}

.buton_auth{margin-right:3px; margin-right:7px\9; display:none; position:absolute;  right:13px; top:120px; font-size:12px; color:#C40101;}
*:first-child+html .buton_auth{display:none; position:absolute; right:20px; top:120px; width:105px; font-size:12px; color:#C40101;}
*/
* html .auth_form{display:block; position:absolute; right:58px; top:150px; width:135px; /*height:142px;*/ border:1px solid #8B7E66; background-color:#CDB38B;}
/*
* html .login{display:block; position:absolute; right:20px; top:0px; width:105px; font-size:12px;}
* html .input_login{display:block; position:absolute; right:20px; top:20px; width:105px;}
* html .pass{display:block; position:absolute; right:20px; top:50px; width:105px; font-size:12px;}
* html .input_pass{display:block; position:absolute; right:20px; top:70px; width:105px;}
* html .buton_auth{display:block; margin-right:-9px;  position:absolute; right:20px; top:120px; width:110px; font-size:12px; color:#C40101;}
*/
.auth_form span{font-weight:700;}

*html img, .png, .error_popup_block img, .vote_count_number_block
{
behavior:expression(
(this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/skins/admin/images/blank.gif"):(this.currentStyle.backgroundImage.toString().indexOf('.png')>-1 ? (this.origBg = this.origBg? this.origBg : this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none"):void(0))),this.pngSet=true)
);
}


.auth{
    z-index:5;
    position: absolute;
    right:70px;
    font-weight:bold;
    font-size:12px;
    color:#c40101;
    top:130px;
    cursor:pointer;
    /*margin-top:10px;*/
    /*margin-left:835px;*/
}

*:first-child+html .auth{
/*     z-index:5; */
    position: absolute;
    right:70px;
    font-weight:bold;
    font-size:12px;
    color:#c40101;
    top:130px;
    cursor:pointer;
}

* html .auth{
    z-index:100;
    position: absolute;
    right:60px;
    height:20px;
    font-weight:bold;
    font-size:12px;
    color:#c40101;
    margin-top:0px;
    cursor:pointer;
    float:right;
}

.cabinet{
	color:#5C441C;
    font-family:Tahoma;
    font-size:12px;
    font-weight:bold;
    position: absolute;
    right:133px;
    /*margin-left:650px;*/
    top:130px;
    cursor:pointer;	
}

.exit{color:#C40101; 
    font-family:Tahoma;
    font-size:12px;
    font-weight:bold;
    position: absolute;
    right:70px;
    /*margin-left:800px;*/
    top:130px;
    cursor:pointer; 
}

.copy a:link, .copy a:hover, .copy a:visited {
    color:#C40101;
}

input{border: 1px solid #8B8989;background:#F6F6F5;}
input.error{border: 1px solid #C40101;}
label.error{vi:none;}
imput.valid{border: 1px solid #000;}
body {
	background-image: url(../images/page_bgr.jpg);
	background-repeat: repeat-x;
	background-color: #000000;
	/*
	margin: 0px auto;
	width:1000px;
	*/
	margin: 0px;
	min-width:1070px;
	font-family:arial;	
	color: #754b23;
}
.logo_bgr {
	height: 122px;
	width: 100%;
	background-image: url(../images/logo_bgr.jpg);
	background-repeat: no-repeat;
	padding-left: 198px;
	padding-top: 37px;
	margin: 0px;
}
.main_bgr {
	width: 100%;
	background-image: url(../images/left_bgr.jpg);
	background-repeat: no-repeat;
	padding-left: 70px;
	padding-right: 50px;
	padding-top: 0px;
	margin: 0px;
}
.td_lu {
	height: 52px;
	width: 10px;
}
.u_bgr {
	background-image: url(../images/tab_ubgr.jpg);
	background-repeat: repeat-x;
	height: 52px;
	padding-left: 0px;
}
.l_bgr {
	background-image: url(../images/tab_lbgr.jpg);
	background-repeat: repeat-y;
	width: 10px;
}
.r_bgr {
	background-image: url(../images/tab_rbgr.jpg);
	background-repeat: repeat-y;
	width: 10px;
}
.td_ld {
	height: 10px;
	width: 10px;
}
.d_bgr {
	background-image: url(../images/tab_dbgr.jpg);
	background-repeat: repeat-x;
	height: 10px;
	padding-left: 0px;
}
.cont_bgr {
	background-image: url(../images/cont_bgr.jpg);
}
.hd_1 {
	font-family: Georgia, Times, serif;
	font-size: 24px;
	color: #754B23;
	margin-top: 25px;
	/*
	margin-bottom: 35px;
	margin-right: 50px;
	*/
	margin-bottom: 25px;	
	margin-left: 0px;
}
.hd_2 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #5c441c;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 50px;
	margin-left: 0px;
}
.hd_3 {
	font-family: Arial;
	font-size: 11px;
	/*font-weight: bold;*/
	color: #c40101;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 50px;
	margin-left: 0px;
}
.hd_4 {
	font-family: Georgia, Times, serif;
	font-size: 24px;
	color: #754b23;
}
.txt_1 {
	font-family: Arial;
	font-size: 13px;
	color: #5c441c;
	margin-top: 0px;
	margin-bottom: 25px;
	margin-right: 50px;
	margin-left: 0px;
    width:auto;
    
}
.txt_2 {
	font-family: Arial;
	font-size: 11px;
}
.footer {
	background-image: url(../images/helm_bgr.jpg);
	height: 121px;
	width: 100%;
	clear:both;
}
.copy {
	font-family: Arial;
	font-size: 11px;
	color: #9f8157;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 70px;
}

.txt_menu {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #5c441c;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 42px;
    width:220px;   
}
.spacer_menu {
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.spacer2_menu {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 42px;
}

div.menu div{margin-top:5px;}
a.amenu {text-decoration:underline;color:#C40101;font-size:11px;font-family:arial;}
a.amenu:link, a.amenu:visited, a.amenu:hover{color:#C40101;}
/*
.menu:link {
	text-decoration: none;
	text-transform:uppercase;
	color: #5c441c;
}
.menu:visited {
	text-decoration: none;
	text-transform:uppercase;
	color: #5c441c;
}
.menu:hover {
	text-decoration: none;
	text-transform:uppercase;
	color: #c40101;
}
*/
.txtlink:link {
	text-decoration: none;
	color: #c40101;
}
.txtlink:visited {
	text-decoration: none;
	color: #c40101;
}
.txtlink:hover {
	text-decoration: underline;
	color: #c40101;
}
.part_bgr {
	background-color: #9b7e50;
	margin-right: 50px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 0px;
	width: 95%;
}
.part_hd {
	background-color: #c40101;
	color: #e1bf86;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}
.part_hd a:link, .part_hd a:hover, .part_hd a:visited{
	color:#E1BF86;
	
}
.part_tr {
	background-image: url(../images/cont_bgr.jpg);
	color: #5c441c;
	font-family: Arial;
	font-size: 12px;
	text-align: left;
}
.part_ a:link, .part_tr a:hover, .part_tr a:visited{
    color:#C40101;
}
a:link, .part_tr a:hover, .part_tr a:visited{
    color:#C40101;
}
a{text-decoration:underline;color:#C40101;font-size:11px;font-family:arial;}
a:link, a:visited, a:hover{color:#C40101;}

.bold{font-weight:700;}
/*p{padding:0px;margin:10px 0;}*/

.button{cursor:pointer;}

.vote_mess{margin-top:10px;float:left;font-size:12px;}

.vote_mess.error {color:red;}
.vote_mess.message {color:green;}

a.tooltip{
	color:#000;
	font:arial normal 12px;
	cursor:pointer;
}

.tooltip img{
	border:0px;
	width:16px;
	cursor:pointer;
}
/*
.tooltip {  
    background-color:#000; 
    border:1px solid #cc9; 
    padding:3px; 
    font-size:13px; 
    -moz-box-shadow: 2px 2px 11px #666; 
    -webkit-box-shadow: 2px 2px 11px #666; 
}
*/

.item-tool{ border-top:1px solid #c69b6e;padding-top:5px;font-size:10px; text-align: center; padding-bottom: 30px;   }
.item-tool .item-date{ float: left; }
.item-tool .item-author{ float: right; }
.item-tool .item-link{ font-size: 10px; }

.profile-data { font-size: 14px; }
.profile-data .title{ margin-bottom: 2px;  font-weight: bold; }
.profile-data .value { margin-bottom: 10px; line-height: 20px; }

.arts{ font-size: 14px; list-style: none; padding: 0; margin: 0; }
.arts li{ margin-bottom: 10px; line-height: 20px; border-bottom: 0px solid #C69B6E; padding-bottom: 10px; }
.arts a{ }
.arts .del{ float: right; }
.arts .title{ width:90%; font-size: 14px; color:#603813; float:left; }
.arts .title a{ font-size: 14px; color:#603813;   }

.add-article { border: 1px solid #C69B6E; padding: 20px; }
.add-article .image{ width: 80px; height: 80px; background: #fff; margin-bottom: 0px; }
.add-article .title{ margin-bottom: 5px; font-weight: bold; font-size: 14px;  }
.add-article .value{ margin-bottom: 20px; }
.add-article .tip{ color:#555; font-size: 11px; }

.red{ color:#C30006; }

.reg_error{background-color:#ef9b7a;}

.error_popup_block {position:fixed; right:60px; top:30px; width:300px; background-color:#e2bf87; border:1px #000 solid; 
					z-index:100; display:none;}
*html .error_popup_block {position:absolute; z-index:1000;}
.popup_errors_list {list-style:none; margin-left:0; margin-top:10px; padding-left:15px;}
.popup_errors_list li {font-size:13px; color:#000; padding:2px 5px 10px 20px;
					   background:transparent url(../images/error_icon.png) no-repeat;}
*html .popup_errors_list li {background:transparent url(../images/error_icon.gif) no-repeat; padding-top:0;}


.pagination span {display:block; float:left; padding:0 6px; margin-top:8px; text-decoration:none; font-size:17px; font-weight:bold;
				  font-family:Georgia, Times, serif; background-color:#C40101; color:#fffefb;}
.pagination a {display:block; float:left; padding:0 6px; margin-top:8px; text-decoration:none; font-size:17px; font-weight:bold;
			   font-family:Georgia, Times, serif }
.pagination a:hover { text-decoration:underline;}
.pagination a.arrows { text-decoration:underline;}
.pagination a.arrows:hover { text-decoration:none;}

.vote_count_number_block {width:53px; height:31px; background:url(../images/big_star.png) no-repeat; text-align:center;
						  float:right; color:#FFBE2B; font-size:11px; font-weight:bold; padding-top:21px;}
						  
.post_name_block {min-height:31px;}
*html .post_name_block {height:31px;}